Skip to main content
POST
Answer the questions Mist asked about the work

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string<uuid>
required

The task UUID.

assessment_id
string<uuid>
required

The read that asked the questions, from mist_confidence.assessment_id.

Body

application/json
answers
object
required

Question id to answer text.

expected_version
integer
required

The task version the person observed.

Required range: x >= 0

Response

The task with the answers in its request and its confidence on its way again.

task
object
required
status
any
required
meta
object
required